On Tue, 05 Nov 2013 14:08:50 -0800, Walter Bright wrote:

> Ok, this is it:
> 
> http://ftp.digitalmars.com/dmd_2.064.2-0_amd64.deb
> http://ftp.digitalmars.com/dmd-2.064.2-0.fedora.i386.rpm
> http://ftp.digitalmars.com/dmd-2.064.2-0.fedora.x86_64.rpm
> http://ftp.digitalmars.com/dmd_2.064.2-0_i386.deb
> http://ftp.digitalmars.com/dmd-2.064.2-0.openSUSE.i386.rpm
> http://ftp.digitalmars.com/dmd-2.064.2-0.openSUSE.x86_64.rpm
> http://ftp.digitalmars.com/dmd-2.064.2.exe
> http://ftp.digitalmars.com/dmd.2.064.2.zip
> http://ftp.digitalmars.com/dmd.2.064.2.dmg
> http://ftp.digitalmars.com/libphobos2-64_2.064.2-0_amd64.deb
> http://ftp.digitalmars.com/libphobos2-64_2.064.2-0_i386.deb

First, I would like to thank everyone who has put hard work into the 
latest release and am really excited about the enhancements and fixed 
bugs.

Second, I agree with others that this should have been 2.064, not 
2.064.2. This is an initial release not a patch/minor release.

Third, the fix for the issue at https://d.puremagic.com/issues/
show_bug.cgi?id=10690 was not included in the release and is a blocking 
bug for my company's code base. Till there is a new release with that fix 
included, we will not be able to use 2.064.

Many thanks again for a great programming language,
Jonathan from EMSI

Reply via email to